@media (prefers-color-scheme: dark) {
    body {
        background-color: black;
        color: #ccc;
    }
}

* {
    box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
    border-radius: 25px;
    float: left;
    width: 30%;
    padding: 10px;
    margin: 5px;
    height: 750px; /* Should be removed. Only for demonstration */
    background-color:#A2AEBB;
    color:black;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

h1, h2, h3 {
    color: #5f8f23;
}
a {
    color: #2a55a4;
}


/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}
